CTFCONV(1)

NAME
ctfconv - generates a raw CTF section from debug data

SYNOPSIS
ctfconv [-d] -l label -o outfile file

DESCRIPTION
The ctfconv utility parses DWARF debug sections of file to generate CTF data.

The options are as follows:

-d  Display types as if they would be dumped from a .SUNW_ctf section by ctfdump(1) and exit. This option cannot be used in conjunction with other modes of operation.

-l label
    Set the CTF label to label.

-o outfile
    Write the raw section in outfile.

EXIT STATUS

SEE ALSO
ctfdump(1), ctfstrip(1)